Warum geht ios10 Update nicht?

... komplette Frage anzeigen

1 Antwort

Funktioniert auch nicht. Aber ist auch nichts neues, für sowas sollte man immer die neusten Handys haben. 5er ist auch nicht kompatibel.

Glaubst du ehrlich, das man noch der 4er z.b Updaten kann? Ist in dem falle auch nicht anders.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von linajolina
18.09.2016, 13:32

doch ab dem iphone 5 geht es..und ich habe dass 5s (meine freundin hat es ja auch) also nh :)

0